<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69053b7cdf5ffd9e76b052bf0eb84624">
  <dict>
    <!--2023-02-11 10:06:31.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:06:31.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
